:root:root{--default-color: #002135 !important;}

/* main colors */
:root:root {
  --main-color: #002135;
  --main-font-color: #000000;
  --sidebar-active-color: #D3D3D3;
  --sidebar-inactive-color: #eaecef;
  --login-background: url("assets/img/customer/background.png");
  --startpage-background: url("assets/img/customer/StartseitePowerPoint.png");
  --kpi-background: url("assets/img/customer/backgroundtest.png");
  --logo: url("assets/img/customer/whiteLogo.png");
  --logo-button: url("assets/img/customer/logoWithoutText.png");
  --logo-width: 130px;
  --mainArea-font-color: #ffffff;
  --mainArea-backplate-color: #002135;
  --mainArea-highlight-color: #34495e;
}
.loginButtons {
    display: flex;
    align-items: center;
    text-align: start;
    border: none;
    border-radius: 4px;
    background: #002135 !important;
    background-blend-mode: color;
    color: #ecf0f1;
    height: 42px;
    font-size: 16px;
    opacity: 10;
    font-weight: 700;
    white-space: nowrap;
}

* :not(.pi, i, [class^='dx-']) {
	font-family: source_sans_proregular,Arial,Helvetica Neue,Helvetica,sans-serif !important;
}